filename = 'The-Man-From-The-Fog-1.4-1.20.1.jar'
name = 'The Man From The Fog'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'a6f5b667e10bc5ac24230b541f1f356dae1a42b1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5947084
project-id = 890565